count: 2
next: null
previous: null
results:
- authors:
  - Machado L.
  - Tomkins N.
  - Magnusson M.
  - Midgley D.
  - de Nys R.
  - Rosewarne C.
  doi: ''
  expert_db: false
  pub_id: '715375'
  publication: Submitted (10-JUN-2015) to the INSDC. Food and Nutrition Flagship,
    CSIRO, 11 Julius Avenue, North Ryde, NSW 2113, Australia
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Machado L.
  - Tomkins N.
  - Magnusson M.
  - Midgley D.
  - de Nys R.
  - Rosewarne C.
  doi: null
  expert_db: false
  pub_id: '482808'
  publication: Unpublished.
  pubmed_id: null
  title: The red macroalga Asparagopsis taxiformis is a potent and direct inhibitor
    of methanogenesis in rumen microbial communities
